#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctemplates
version:              0.10.0.1
visibility:           public
id:                   doctemplates-0.10.0.1-CyZtRzJ4hi16Q03n0HVbM0
key:                  doctemplates-0.10.0.1-CyZtRzJ4hi16Q03n0HVbM0
license:              BSD-3-Clause
copyright:            2016-19 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             https://github.com/jgm/doctemplates#readme
synopsis:             Pandoc-style document templates
description:
    This is the text templating system used by pandoc.
    It supports variable interpolation, iteration,
    tests for non-blank values, pipes, and partials.
    Templates are rendered to doclayout Docs,
    and variable values may come from a variety of
    different sources, including aeson Values.

category:             Text
abi:                  8ba10c12129fa309463bd38c10a7e305
exposed:              True
exposed-modules:
    Text.DocTemplates Text.DocTemplates.Internal
    Text.DocTemplates.Parser

import-dirs:          /usr/lib/ghc-9.0.2/site-local/doctemplates-0.10.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/doctemplates-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctemplates
hs-libraries:         HSdoctemplates-0.10.0.1-CyZtRzJ4hi16Q03n0HVbM0
depends:
    HsYAML-0.2.1.0-IuB0nn6xP2FHPc8ElcWAYv
    aeson-1.5.6.0-3owcm84fHom1n9YasFrZna base-4.15.1.0
    containers-0.6.4.1 doclayout-0.3.0.2-Jo3C89e4KOp3a6g04CvsMB
    filepath-1.4.2.1 mtl-2.2.2 parsec-3.1.14.0
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-BsBomXmyxZ83le6niyPQQr text-1.2.5.0
    text-conversions-0.3.1-KhxXwLz3hJS3JN1Foqbt3p
    vector-0.12.3.1-9b5AZF6dIkkH27fquwHf8K

haddock-interfaces:
    /usr/share/doc/haskell-doctemplates/html/doctemplates.haddock

haddock-html:         /usr/share/doc/haskell-doctemplates/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

